Check that the gssapi library is usable early on.
[nfs-utils.git] / utils / gssd / svcgssd.c
2006-07-04 kwc@citi.umich.eduCheck that the gssapi library is usable early on.
2006-03-27 neilbrownFix up the svcgss mess I made, and run autoconf/automake